<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Build Services" type="BashConfigurationType" factoryName="Bash" folderName="Build Scripts" singleton="true">
    <option name="INTERPRETER_OPTIONS" value="-ex" />
    <option name="INTERPRETER_PATH" value="/bin/bash" />
    <option name="PROJECT_INTERPRETER" value="false" />
    <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/dockerfiles/services/services/" />
    <option name="PARENT_ENVS" value="true" />
    <option name="SCRIPT_NAME" value="$PROJECT_DIR$/dockerfiles/services/services/build_services.sh" />
    <option name="PARAMETERS" value="" />
    <module name="" />
    <envs>
      <env name="DKREGISTRY_PASS" value="me1" />
      <env name="DKREGISTRY" value="dkregistry.xai-corp.net:5000" />
      <env name="NETWORK" value="prod" />
    </envs>
    <method v="2" />
  </configuration>
</component>